in

Actualización de seguridad en Servidores

lammer insideUn exploit relacionado con el sistema de votación el cual permite votar a cualquier usuario de forma indiscriminada sin siquiera realizarse la votación ha estado siendo aprovechado desde hace algún tiempo en servidores no actualizados.

Los servidores de la comunidad de Urbanterror Venezuela ha parcheado la vulnerabilidad desde hace algún tiempo y exhortamos a los demás adminstradores a hacer lo mismo.

El parche se encuentra en el siguiente enlace:

ftp://ftp.snt.utwente.nl/pub/games/urbanterror/iourbanterror/ioUrTded.i386

Y basta con sustituir el actual ejecutable vulnerable del juego por el provisto en el enlace anterior el cual ya contiene el parche que corrige la vulnerabilidad.

Pueden conseguir más información al respecto en:

http://www.urbanterror.info/news/texts/234/

Si no sabe o no puede parchear la vulnerabilidad, puede deshabilitar el sistema de votos con la opción: g_allowvote 0

 

 

What do you think?

Written by Richzendy

Comments

Deja un comentario

Loading…

0

Comments

0 comments

Reunión del Clan [FeN!x]

Reunión de Clan [FeN!x] | 2da. Parte